@charset "utf-8";

/*
 * IE7 & lower Override
 */
 
#searchbox #searchSubmit { font-size:0; line-height:0; }

#subForm { margin-top:-1px; }

#navigation #nav li, #navigation #nav-expanded li {
    display: block;
    float: left;
}
#navigation {
    padding-left:12px;
}
#navigation ul ul {
    width:965px;
    margin-left: 0;
}